function FileData_Pairs(x)
{
x.t("example","shows");
x.t("example","assumes");
x.t("pulse","counter");
x.t("indicated","sscnt=3");
x.t("applied","gpio10");
x.t("needs","count");
x.t("enabled","request");
x.t("shows","stop");
x.t("mode","example");
x.t("mode","enabled");
x.t("mode","close");
x.t("mode","20.8.1");
x.t("mode","request");
x.t("mode","gpio");
x.t("open","pulse");
x.t("urc","indicated");
x.t("urc","indicates");
x.t("urc","methods");
x.t("close","pulse");
x.t("pin","limit");
x.t("time","pulse");
x.t("time","needed");
x.t("time","taken");
x.t("sccnt=1,1,2000","open");
x.t("assumes","khz");
x.t("count","20000");
x.t("count","specified");
x.t("count","1000");
x.t("count","10000");
x.t("count","2000");
x.t("needed","count");
x.t("20.8.1","using");
x.t("counter","needs");
x.t("counter","mode");
x.t("counter","20.8.1");
x.t("counter","limit");
x.t("counter","enable");
x.t("counter","immediately");
x.t("counter","without");
x.t("indicates","time");
x.t("20000","pulses");
x.t("specified","number");
x.t("0000020040","sccnt");
x.t("stop","close");
x.t("stop","limit");
x.t("limit","counter");
x.t("pulses","example");
x.t("pulses","sccnt=1,1,2000");
x.t("pulses","sccnt=1,1,20000");
x.t("pulses","sccnt=1,1,1000");
x.t("pulses","sccnt=1,1,10000");
x.t("pulses","sccnt");
x.t("0000001047","sccnt");
x.t("methods","effect");
x.t("request","time");
x.t("1000","pulses");
x.t("commands","20.8");
x.t("frequency","applied");
x.t("number","pulses");
x.t("10000","pulses");
x.t("gpio10","pin");
x.t("enable","limit");
x.t("0000010043","sccnt");
x.t("taken","count");
x.t("sccnt=1,1,20000","open");
x.t("0000002040","sccnt");
x.t("sccnt=1,1,1000","open");
x.t("waiting","sccnt");
x.t("configure","pulse");
x.t("sccnt=0,0","stop");
x.t("khz","frequency");
x.t("gpio","commands");
x.t("20.8","sccnt");
x.t("immediately","without");
x.t("using","pulse");
x.t("2000","pulses");
x.t("sccnt=1,1,10000","open");
x.t("sscnt=3","stop");
x.t("without","waiting");
x.t("without","sccnt");
x.t("effect","sccnt=0,0");
x.t("sccnt","urc");
x.t("sccnt","0000020040");
x.t("sccnt","0000001047");
x.t("sccnt","0000010043");
x.t("sccnt","0000002040");
x.t("sccnt","configure");
}
